html {
	font-size: 100%;  /* definisce la dimensione del font di default, su desktop 16px */
}

body {
	font-size: 1em; /* 16px */
	line-height:  1.25em; /* 20px / 16 = 1.25em */
	font-family: 'Roboto', sans-serif;
	color: #595747;
	/*background-image: gli viene dato dal blocco focusambiti solo su desktop */
	background-position: top center;
    background-repeat: no-repeat;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	background-size: 100% auto;
	margin-bottom: 0px; 
}

/* gestisco il padding del body perchè la testata diventa fixed*/
@media (min-width: 0px) and (max-width: 767px) {
	body {
		padding-top: 85px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	body {
		padding-top: 110px;
	}
}


/*----- Layout Generale -----*/

a {
	color: #c00418;
}

a:hover {
	color: #c00418;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #c00418;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: #c00418;
}

hr {
	margin-top: 0px;
	border-top: 1px solid #e7e2d8;
}

* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

h1 {
	font-size: 30px;
	font-family: 'Source Sans Pro', sans-serif;
}

h2 {
	font-size: 26px;
	font-family: 'Source Sans Pro', sans-serif;
}

h1.TitoloPagina {
	font-size: 36px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
}

h2.SottotitoloPagina,
h2.MAbstract {
	font-size: 24px;
	font-family: 'Source Sans Pro', sans-serif;
	margin-top: 0px;
}

h3 {
	font-size: 20px;
	font-family: 'Source Sans Pro', sans-serif;
}

.table-responsive {
	border: 0px;
}

.table>thead>tr>th {
	background-color: #a29379;
	color: #ffffff;
	border-bottom: 0px;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	border-top: 1px solid #a29379;
}

/*tabella caratteristiche*/
#TabCaratteristiche.table>thead>tr>th {
	background-color: #00652e;
	color: #ffffff;
	border-bottom: 0px;
}

#TabCaratteristiche.table>tbody>tr>td, #TabCaratteristiche.table>tbody>tr>th, #TabCaratteristiche.table>tfoot>tr>td, #TabCaratteristiche.table>tfoot>tr>th {
	border-top: 1px solid #00652e;
	background-color: #e7e2d8;
}
/*fine tabella caratteristiche*/

#Contenuto ul,
#Contenuto ol {
	padding: 0px;
}

#Contenuto ul li,
#Contenuto ol li {
	list-style-position: inside;
	padding-top: 3px;
	padding-bottom: 3px;
}

.thumbnail {
	border: 0px;
}

.thumbnail .MBloccoImg img {
	border: 1px solid #e7e2d8;
}

.thumbnail .caption {
	padding: 0px;
}

@media (min-width: 0px) and (max-width: 767px) {
	.thumbnail .caption.col-xs-12.BlocchiOrizzontali {
		padding-right: 15px;
		padding-left: 15px;
	}
}

.btn-primary {
	background-color: #a29379;
    border-color: #a29379;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.focus:hover,
.btn-primary.active,
.btn-primary.active:hover,
.btn-primary.active:focus,
.btn-primary:active:hover,
.btn-primary:active:focus,
.btn-primary:active.focus,
.btn-primary.active.focus {
	background-color: #e7e2d8;
    border-color: #e7e2d8;
	color: #595747;
}

.breadcrumb {
	background-color: #ffffff;
    border: 0px;
	margin: 0px;
	margin-top: 15px;
	margin-left: -15px;
	margin-right: -15px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.breadcrumb li a {
	font-size: 14px;
	color: #a29379;
}

@media (min-width: 0px) and (max-width: 767px) {

	.breadcrumb {
		background-color: #a29379;
		padding-top: 5px;
		padding-bottom: 5px;
		margin-top: 0px;
	}

	.breadcrumb li a {
		color: #ffffff;
	}
}

.pagination > .active > a, 
.pagination > .active > a:focus, 
.pagination > .active > a:hover, 
.pagination > .active > span, 
.pagination > .active > span:focus, 
.pagination > .active > span:hover {
	background-color: #283645;
    border-color: #283645;	
	
}

#ContainerFocusAmbito {
	position: relative;
	text-align: right;
}

#ContainerFocusAmbito H1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 200;
	color: #ffffff;
	margin-top: 15px;
	margin-bottom: 15px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}

#ContainerFocusAmbito H1 a {
	color: #ffffff;
}

#ContainerFocusAmbito H2 {
	display: none !important;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	color: #1d255b;
	background-color: #ffffff;
	display: inline-block;
	padding: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
}


@media (min-width: 0px) and (max-width: 767px) {
	
	/* per ulteriore controllo */
	#ContainerFocusAmbito {
		text-align: left;
		background-image: none;
	}

	#ContainerFocusAmbito H1 {
		color: #1d255b;
	}

	#ContainerFocusAmbito H1 a {
		color: #1d255b;
	}
}

@media (min-width: 768px) {
	
	/* ereditato anche dai breackpoint più grandi */
	#ContainerFocusAmbito {
		text-align: right;
		/*background-image: gli viene dato dal blocco focusambiti */
		background-position: top center;
		background-repeat: no-repeat;
		-webkit-background-size: 100% auto;
		-moz-background-size: 100% auto;
		-o-background-size: 100% auto;
		background-size: 100% auto;
	}
	
	/* ereditato anche dai breackpoint più grandi */
	#ContainerFocusAmbito {
		position: relative;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	/* ereditato anche dai breackpoint più grandi */
	#ContainerFocusAmbito .MDati {
		position: absolute;
		width: 100%;
		bottom: 15px;
		right: 0px;
	}

	#ContainerFocusAmbito H1 {
		width: 720px;
		margin-right: auto;
		margin-left: auto;
		font-size: 50px;
	}

	#ContainerFocusAmbito H2 {
		font-size: 18px;
	}
}

@media (min-width: 992px) {
	
	#ContainerFocusAmbito H1 {
		width: 940px;
		margin-right: auto;
		margin-left: auto;
		font-size: 55px;
	}

	#ContainerFocusAmbito H2 {
		font-size: 20px;
	}
}

@media (min-width: 1200px) {
	#ContainerFocusAmbito H1 {
		width: 1140px;
		margin-right: auto;
		margin-left: auto;
		font-size: 60px;
	}

	#ContainerFocusAmbito H2 {
		font-size: 22px;
	}
	
}
#ContainerFocusAmbito .MDati {
	display: none !important;
}

#ContainerCorpoPagina {
	background-color: #ffffff;
}

/*----- Fine Layout Generale -----*/

/*----- Testata -----*/

#ContainerAmbiti {
	padding-top: 15px;
	padding-bottom: 15px;
	margin-bottom: 0px;
	background-color: #ffffff;
}

@media (min-width: 0px) and (max-width: 767px) {
	#ContainerAmbiti {
		padding: 0px;
	}
} 

@media (min-width: 768px) and (max-width: 991px) {
	#ContainerAmbiti {
		padding-top: 0px;
		padding-bottom: 0px;
	}
}

#MLingue .btn {
	padding: 5px;
}

#MLingue .dropdown-menu {
	min-width: 80px;
}

#MLingue .dropdown-menu>li>a {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}


	.navbar-default {
		background-color: #ffffff;
		border: 0px;
	}
	
	
	
	
	@media (min-width: 0px) and (max-width: 767px) {
		.navbar-default {
			position: fixed;
			top: 0;
			right: 0;
			left: 0;
			z-index: 1030;
			padding: 15px;
		}
		
		#ContainerMenu.row {
			margin: 0px;
		}
	}
	@media (min-width: 768px) and (max-width: 991px) {
		.navbar-default {
			width: 100%;
			position: fixed;
			top: 0;
			left: 0;
			z-index: 1030;
			padding-top: 15px;
		}
	}

	@media (min-width: 992px) {
		#ContainerMenu.row {
			margin-top: 11px;
		}
	}
	
	
	
	
	.navbar {
		min-height: 35px;
		margin-bottom: 0px;
	}

	.navbar-nav > li > a,
	.navbar-default .navbar-nav>li>a {
		font-size: 16px;
		line-height: 14px;
		color: #595747;
		text-transform: uppercase;
		margin: 0px;
		padding: 10px;
		border: 0px;
		border-left: 1px solid #e7e7e7;
		z-index: 1;
		font-weight: 500;
	}
	
	@media (min-width: 0px) and (max-width: 991px) {

		.navbar-nav > li > a,
		.navbar-default .navbar-nav>li>a {
			border-left: 0px;
		}
	}

	.navbar-nav > li:first-child > a {
		border-left: 0px;
	}

	.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
		border-color: #e7e7e7;
	}
	.navbar-nav > li > a:focus,
	.navbar-nav > li > a:hover,
	.navbar-nav > li > a.active,
	.navbar-default .navbar-nav>li>a:focus,
	.navbar-default .navbar-nav>li>a:hover,
	.navbar-default .navbar-nav>li>a.active {
		color: #1d255b;
	}




@media (max-width: 767px) {
	
	.navbar-default {
		padding-right: 15px;
		padding-left: 15px;
	}
	
	.navbar-brand {
		padding: 0px;
	}
	
	.navbar-brand {
		height: 55px;
	}
	
	.navbar-brand img {
		height: 55px;
		width: auto;
	}
    .navbar-toggle {
		margin-right: 0px;
    }
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
		border: 0px;
	}
	
    .navbar-nav {
		border-bottom: 1px solid #e7e7e7;
		margin-top: 10px;
		margin-bottom: 0px;
    }
    .navbar-nav>li {
		border-top: 1px solid #e7e7e7;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		border: 0px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {

	.navbar.navbar-default {
		margin-top: 0px;
	}

	.navbar-header {
        float: none;
		margin-bottom: 15px;
    }
    .navbar-toggle {
        display: block;
		margin-top: 20px;
		margin-right: 0px;
    }
	.navbar-brand {
		float: left;
		height: 80px;
		padding: 0px;
		padding-left: 15px;
	}
    .navbar-collapse {
        border: 0px;
		margin-bottom: 15px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		border-bottom: 1px solid #e7e7e7;
    }
    .navbar-nav>li {
        float: none;
		border-top: 1px solid #e7e7e7;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		border: 0px;
    }
	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
	
	
}

@media (min-width: 992px) {
	/*per centrarlo*/
	.navbar .nav.navbar-nav.visible-md.visible-lg {
		display: inline-block !important;
		float: none;
		vertical-align: top;
	}
	
	/*per centrarlo*/
	.navbar .navbar-collapse {
		text-align: center;
	}
}

/*----- Fine Testata -----*/



/*----- Piede -----*/

#WrapperSopraPiede {
	background-color: #d0c5b2;
}

@media (min-width: 768px) {
	#WrapperSopraPiede {
		padding-top: 15px;
		padding-bottom: 15px;
	}
}

#WrapperSopraPiede H3 {
	margin-top: 0px;
}

#AzioneCatalogoBarra {
	position: relative;
	color: #c00418;
	font-size: 20px;
	font-family: 'Source Sans Pro', sans-serif;
	padding-top: 15px;
	padding-bottom: 15px;
	cursor: pointer;
}

#AzioneCatalogoBarra span {
	position: absolute;
	right: 0px;
	bottom: 0px;
	line-height: 46px;
}



@media (min-width: 0px) and (max-width: 767px) {

	#ContainerCatalogoBarra.chiuso {
		display: none;
	}

	#ContainerCatalogoBarra.aperto {
		display: block;
	}
}

@media (min-width: 768px) {

	#ContainerCatalogoBarra .ContainerDueColonne .MColonna.Num0 {
		padding-right: 0px;
	}
	
	#ContainerCatalogoBarra .ContainerDueColonne .MColonna.Num1,
	#ContainerCatalogoBarra .ContainerDueColonne .MColonna.Num2 {
		padding-right: 0px;
		padding-left: 0px;
	}
	
	#ContainerCatalogoBarra .ContainerDueColonne .MColonna.Num3 {
		padding-left: 0px;
	}
	
	#ContainerCatalogoBarra .ContainerDueColonne .MElemento {
		font-size: 14px;
	}
}

@media (max-width: 479px) {
	#ContainerCatalogoBarra .ContainerDueColonne.col-xs-6 {
		width: 100%;
		float: none;
		clear: both;
	}
}

#ContainerCatalogoBarra .ContainerDueColonne .MElemento a {
	color: #595747;
}

@media (min-width: 0px) and (max-width: 767px) {
	#ContainerCatalogoBarra .ContainerDueColonne .MElemento {
		padding-top: 5px;
		padding-bottom: 5px;
		border-top: 1px solid #a29379;
	}
	
	#ContainerCatalogoBarra .ContainerDueColonne .MElemento a {
		display:inline-block;
		font-size: 16px;
		line-height: 16px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
}

#WrapperPiede {
	background-color: #a29379;
}

#WrapperPiede #WrapperIndirizzo .thumbnail .caption {
	padding: 0px;
}

#WrapperPiede #WrapperIndirizzo h3.MTitolo {
	margin-top: 0px;
	color: #ffffff;
	font-size: 18px;
}

#WrapperPiede #WrapperIndirizzo .thumbnail p {
	margin: 0px;
	font-size: 14px;
}

#WrapperPiede #WrapperIndirizzo .thumbnail p,
#WrapperPiede #WrapperIndirizzo .thumbnail p a {
	color: #ffffff;
}

#WrapperPiede #Social {
	margin-top: 15px;
	text-align: right;
}

#WrapperPiede #Social a,
#WrapperPiede #Social span {
	display: inline-block;
	margin: 0px;
	margin-left: 10px;
}

@media (min-width: 480px) and (max-width: 767px) {
	
	#WrapperSottoPiede .col-xs-12 {
		width: 50%;
		float: left;
	}
	
	#WrapperSottoPiede .clearfix.visible-xs {
		display: none !important;
	}
	
	#WrapperSottoPiede .clearfix.visible-sm {
		display: block !important;
	}
	
}

#WrapperSottoPiede .nav.nav-pills li a {
	padding-top: 15px;
	padding-right: 15px;
    padding-bottom: 15px;
	padding-left: 0px;
}

#WrapperSottoPiede .nav.nav-pills li a:hover,
#WrapperSottoPiede .nav.nav-pills li a:focus,
#WrapperSottoPiede .nav.nav-pills li a.active {
	background-color: transparent;
	text-decoration: underline;
}

#WrapperSottoPiede .nav.nav-pills li:hover,
#WrapperSottoPiede .nav.nav-pills li:focus,
#WrapperSottoPiede .nav.nav-pills li.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

@media (max-width: 479px) {

	#WrapperSottoPiede .nav.nav-pills li {
		padding: 5px;
		width: 100%;
		float: none;
		text-align: center;
	}
	
	#WrapperSottoPiede .nav.nav-pills li a {
		padding: 10px;
		display: inline-block;
	}

	#WrapperSottoPiede #PoweredBy {
		text-align: center;
	}

	#WrapperSottoPiede #PoweredBy .thumbnail {
		margin-top: 0px;
	}

}

@media (min-width: 480px) {

	#WrapperSottoPiede #PoweredBy {
		text-align: right;
	}

}


/*----- Fine Piede -----*/

/*----- Cookie Policy -----*/

#cookieChoiceInfo {
	color: #ffffff;
}

#cookieChoiceInfo span {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

@media (min-width: 0px) and (max-width: 767px) {

	#cookieChoiceInfo span {
		width: 100%;
	}
}

@media (min-width: 768px) {

	#cookieChoiceInfo span {
		width: 750px;
	}
}

@media (min-width: 992px) {

	#cookieChoiceInfo span {
		width: 970px;
	}
}

@media (min-width: 1200px) {

	#cookieChoiceInfo span {
		width: 1140px;
	}
}


#cookieChoiceInfo a {
	display: inline-block;
	text-decoration: none;
	padding: 0.625em; /* 10px / 16 = 0.625em*/
	margin-top: 0.625em; /* 10px / 16 = 0.625em*/
	background-color: #000000;
	color: #ffffff;
   -webkit-border-radius: 0.3125em; /* 5px / 16 = 0.3125em */
   -moz-border-radius: 0.3125em; /* 5px / 16 = 0.3125em */
	border-radius: 0.3125em; /* 5px / 16 = 0.3125em */
}

#cookieChoiceInfo a#cookieChoiceDismiss {
	background-color: red;
}

/*----- Fine Cookie Policy -----*/



/*----- Layout Homepage -----*/


/* carousel fade */


/*
inspired from http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* just for demo purpose */
   /* .carousel,
    .carousel-inner,
    .carousel-inner .item {
      height: 100%;
    }

    .item:nth-child(1) {
      background: blue;
    }

    .item:nth-child(2) {
      background: red;
    }

    .item:nth-child(3) {
      background: orange;
    } */


/* fine carousel fade */






.carousel img {
	margin-right: auto;
	margin-left: auto;
}

.carousel-control {
	display: none;
}

.carousel-caption {
	text-align: right;
	width: 100%;
	left: inherit;
	right: inherit;
}



.carousel-caption .MTitolo {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 200;
	color: #ffffff;
	margin-top: 15px;
	margin-bottom: 15px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}

.carousel-caption .MTitolo a {
	color: #ffffff;
}

.carousel-caption .MAbstract {
	display: none !important;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	color: #1d255b;
	background-color: #ffffff;
	display: inline-block;
	padding: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
}

@media (min-width: 768px) {
	
	.carousel-caption {
		text-align: right;
		background-position: top center;
		background-repeat: no-repeat;
		-webkit-background-size: 100% auto;
		-moz-background-size: 100% auto;
		-o-background-size: 100% auto;
		background-size: 100% auto;
	}

	.carousel-caption .MTitolo {
		width: 720px;
		margin-right: auto;
		margin-left: auto;
	}

	.carousel-caption .MTitolo {
		font-size: 50px;
		font-size: 58px;
		line-height: 58px;
	}

	.carousel-caption .MAbstract {
		font-size: 18px;
	}
}

@media (min-width: 992px) {

	.carousel-caption .MTitolo {
		width: 940px;
		margin-right: auto;
		margin-left: auto;
	}

	.carousel-caption .MTitolo {
		font-size: 55px;
		font-size: 63px;
	}

	.carousel-caption .MAbstract {
		font-size: 20px;
	}
}

@media (min-width: 1200px) {

	.carousel-caption .MTitolo {
		width: 1140px;
		margin-right: auto;
		margin-left: auto;
	}

	.carousel-caption .MTitolo {
		font-size: 60px;
		line-height: 68px;
	}

	.carousel-caption .MAbstract {
		font-size: 22px;
	}
	
}

#ContainerBannerHome {
	padding-bottom: 15px;
}

#WrapperFocusHome .thumbnail {
	border-top: 1px solid #e7e2d8;
	padding-top: 15px;
	margin-bottom: 15px;
	margin-top: 0px;
}

#WrapperFocusHome .MElemento:first-child .thumbnail {
	border-top: 0px;
}

#WrapperFocusHome .thumbnail .btn.btn-primary {
	float: right;
}

#FocusHome .thumbnail {
	position: relative;
}

@media (min-width: 0px) and (max-width: 479px) {
	
	#WrapperFocusHome .thumbnail .caption.BlocchiOrizzontali h3 {
		margin-top: 20px;
	}
	
}

@media (min-width: 480px) and (max-width: 767px) {
	
	#WrapperFocusHome .MBloccoImg.col-xs-12 {
		width: 33.33333333%;
		float: left;
	}
	
	#WrapperFocusHome .BlocchiOrizzontali.col-xs-12 {
		width: 66.66666667%;
		float: left;
	}
	
}



@media (min-width: 480px) and (max-width: 767px) {
	
	#FocusHome .col-xs-12 {
		width: 50%;
		float: left;
	}
	
	#FocusHome .clearfix.visible-xs {
		display: none !important;
	}
	
}

#FocusHome .thumbnail h3.MTitolo {
	position: absolute;
	width: 100%;
	bottom: 0px;
	left: 0px;
	margin: 0px;
	font-weight: 300;
	padding: 10px;
	color: #ffffff;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
	background-color: rgba(231, 226, 216, 0.7);
}

#FocusHome .thumbnail .MAbstract {
	display: none;
}

@media (min-width: 0px) and (max-width: 479px) {

	#FocusHome .thumbnail h3.MTitolo {
		font-size: 30px;
	}
	
}
@media (min-width: 480px) and (max-width: 767px) {

	#FocusHome .thumbnail h3.MTitolo {
		font-size: 25px;
	}
}

@media (min-width: 768px) {

	#FocusHome .thumbnail h3.MTitolo {
		font-size: 22px;
	}
}

@media (min-width: 992px) {

	#FocusHome .thumbnail h3.MTitolo {
		font-size: 34px;
	}
}

@media (min-width: 1200px) {

	#FocusHome .thumbnail h3.MTitolo {
		font-size: 40px;
	}
}

#FocusHome .thumbnail h3.MTitolo a {
	color: #ffffff;
	text-decoration: none;
	display: block;
}

#FocusHome .thumbnail .btn.btn-primary {
	display: none;
}

/*----- Fine Layout Homepage -----*/



/*----- Layout 1 Colonna -----*/

#Wrapper1Colonna {
	padding-top: 10px;
	padding-bottom: 30px;
}

/*----- Fine Layout 1 Colonna -----*/



/*----- Layout 2 Colonne -----*/

#Wrapper2Colonne {
	padding-top: 10px;
	padding-bottom: 30px;
}

.ULMenu {
	margin-top: 15px;
    border-bottom: 1px solid #e7e2d8;
}

.ULMenu > li {
	position: relative;
	display: block;
    border-top: 1px solid #e7e2d8;
	margin-bottom: 0px;
}

.ULMenu > li > a {
	display: block;
	font-size: 14px;
	line-height: 14px;
	color: #595747;
	text-transform: uppercase;
	margin: 0px;
	padding: 10px;
	border: 0px;
	z-index: 1;
	font-weight: 500;
	text-decoration: none;
}

.ULMenu > li > a .glyphicon {
	float: right;
	display: none;
}

.ULMenu ul > li > a,
.ULMenu .nav > li > a {
	display: block;
	font-size: 14px;
	line-height: 14px;
	color: #1d255b;
	margin: 0px;
	padding: 10px;
	border: 0px;
	z-index: 1;
	font-weight: 500;
	text-decoration: none;
}

.ULMenu > li > a:focus,
.ULMenu > li > a:hover,
.ULMenu > li > a.active,
.ULMenu > li > a.Act {
	color: #1d255b;
	background-color: #f1eee8;
}

.ULMenu ul,
.ULMenu .nav{
	background-color: #f1eee8;
}

.ULMenu .nav>li>a:focus,
.ULMenu .nav>li>a:hover,
.ULMenu .nav>li>a.active,
.ULMenu .nav>li>a.Act,
.ULMenu ul>li>a:focus,
.ULMenu ul>li>a:hover,
.ULMenu ul>li>a.active,
.ULMenu ul>li>a.Act {
	color: #1d255b;
	background-color: #e7e2d8;
}

.ULMenu li ul {
	padding-left: 0px;
}

.ULMenu li ul li {
	list-style-type: none;
}

.ULMenu li ul li a:before {
	content:"\2022  ";
}

/*----- Fine Layout 2 Colonne -----*/



/*----- Layout 3 Colonne -----*/

#Wrapper3Colonne {
	padding-top: 10px;
	padding-bottom: 30px;
}

/*----- Fine Layout 3 Colonne -----*/


/*----- Pagine -----*/

#Pagina-WrapperGalleryImmagini .MBloccoImg .MGalleryFoto .thumbnail {
	margin-top: 0px;
}

/*----- Fine Pagine -----*/


/*----- News -----*/

/*----- News-WrapperElenco | News-WrapperElencoHp -----*/



#News-WrapperElencoHp .thumbnail,
#EcommerceHome .MElemento .thumbnail {
	border-top: 1px solid #e7e2d8;
	padding-top: 15px;
	margin-bottom: 15px;
	margin-top: 0px;
}

@media (min-width: 480px) and (max-width: 767px) {
	
	#News-WrapperElencoHp .thumbnail,
	#EcommerceHome .MElemento .thumbnail {
		border-top: 0px;
	}
	
	#News-WrapperElencoHp .MElemento.col-xs-12,
	#EcommerceHome .MElemento.col-xs-12 {
		width: 50%;
		float: left;
	}
	
	#News-WrapperElencoHp .clearfix.visible-xs,
	#EcommerceHome .clearfix.visible-xs {
		display: none !important;
	}
	
	#News-WrapperElencoHp .clearfix.visible-sm,
	#EcommerceHome .clearfix.visible-sm {
		display: block !important;
	}
	
}

@media (min-width: 768px) and (max-width: 991px) {
	#News-WrapperElencoHp .thumbnail,
	#EcommerceHome .thumbnail {
		border-top: 0px;
	}
}

#News-WrapperElencoHp .MElemento:first-child .thumbnail,
#EcommerceHome .MElemento:first-child .thumbnail {
	border-top: 0px;
}

#News-WrapperElenco .MContinua,
#News-WrapperElencoHp .MContinua {
	text-align: right;
	margin-top: 10px;
}

#EcommerceHome .btn.btn-primary {
	float: right!important;
}

#News-WrapperElenco .MData,
#News-WrapperElencoHp .MData {
	display: inline-block;
	font-style: italic;
	display: none !important;
}

#News-WrapperElenco .MData:after,
#News-WrapperElencoHp .MData:after {
	content:" -";
}

/*----- Fine News-WrapperElenco | News-WrapperElencoHp -----*/

/*----- News-WrapperScheda -----*/

#News-WrapperScheda .MData {
	display: inline-block;
	font-style: italic;
	display: none !important;
}

#News-WrapperScheda .MData:after {
	content:" -";
}

#News-WrapperScheda .ContainerDocumenti h3,
#News-WrapperScheda .ContainerDocumenti .MElemento .MNomeFile {
	display: none;
}

#News-WrapperScheda .ContainerDocumenti .MElemento .thumbnail {
	margin-top: 0px;
}

#News-WrapperScheda .ContainerDocumenti .MDidascalia {
	color: #c00418;
	font-size: 20px;
    font-family: 'Source Sans Pro', sans-serif;
	margin-bottom: 10px;
}

#News-WrapperScheda .ContainerDocumenti .btn.pull-right {
	float: none !important;
	clear: both !important;
}

#News-WrapperScheda .MRitorna {
	margin-top: 30px;
}

/*----- Fine News-WrapperScheda -----*/

/*----- Fine News -----*/


input.form-control,
select.form-control,
textarea.form-control,
.MCampoObbligatorio input.form-control,
.MCampoObbligatorio select.form-control,
.MCampoObbligatorio textarea.form-control {
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
}

.MCampoObbligatorio.has-error input.form-control,
.MCampoObbligatorio.has-error select.form-control,
.MCampoObbligatorio.has-error textarea.form-control {
	border: 1px solid #a94442;
}

.MCampoObbligatorio.has-success input.form-control,
.MCampoObbligatorio.has-success select.form-control,
.MCampoObbligatorio.has-success textarea.form-control {
	border: 1px solid #3c763d;
}

.MCampoObbligatorio input.form-control,
.MCampoObbligatorio select.form-control,
.MCampoObbligatorio textarea.form-control {
	border: 1px solid #3c763d;
}

.input-group-addon {
    padding: 4px 12px;
    font-size: 16px;
    font-weight: normal;
}

.MCampoObbligatorio.has-success span.input-group-addon,
.MCampoObbligatorio span.input-group-addon {
	height: 34px;
	color: #ffffff;
    border-top: 1px solid #3c763d;
    border-bottom: 1px solid #3c763d;
    border-left: 1px solid #3c763d;
    background-color: #3c763d;
}

.MCampoObbligatorio.has-success span.input-group-addon.JMostra,
.MCampoObbligatorio span.input-group-addon.JMostra {
	height: 34px;
	color: #ffffff;
    border-top: 1px solid #3c763d;
    border-bottom: 1px solid #3c763d;
    border-right: 1px solid #3c763d;
    background-color: #3c763d;
}

.input-group-addon.JMostra {
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
}

.MCampoObbligatorio.has-error span.input-group-addon {
	color: #ffffff;
    border-top: 1px solid #a94442;
    border-bottom: 1px solid #a94442;
    border-left: 1px solid #a94442;
    background-color: #a94442;
}

.MCampoObbligatorio.has-error span.input-group-addon.JMostra {
	color: #ffffff;
    border-top: 1px solid #a94442;
    border-bottom: 1px solid #a94442;
    border-right: 1px solid #a94442;
    background-color: #a94442;
}

.MCampoObbligatorio .control-label {
	color: #3c763d;
}

.MCampoObbligatorio.has-error .checkbox,
.MCampoObbligatorio.has-error .checkbox-inline,
.MCampoObbligatorio.has-error .control-label,
.MCampoObbligatorio.has-error .help-block,
.MCampoObbligatorio.has-error .radio,
.MCampoObbligatorio.has-error .radio-inline,
.MCampoObbligatorio.has-error.checkbox label,
.MCampoObbligatorio.has-error.checkbox-inline label,
.MCampoObbligatorio.has-error.radio label,
.MCampoObbligatorio.has-error.radio-inline label,
.has-error .checkbox,
.has-error .checkbox-inline,
.has-error .control-label,
.has-error .help-block,
.has-error .radio,
.has-error .radio-inline,
.has-error.checkbox label,
.has-error.checkbox-inline label,
.has-error.radio label,
.has-error.radio-inline label {
	color: #a94442;
}

.MCampoObbligatorio.has-success .control-label {
	color: #3c763d;
}

.MCampoObbligatorio.has-success span.input-group-addon {
	color: #ffffff;
}

.form-group .form-control-feedback,
.input-group .form-control-feedback {
	display: none !important;
}

.has-error .form-control:focus {
    border: 1px solid #843534;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.has-feedback label~.form-control-feedback,
.form-control-feedback {
	right: 0px;
}

.has-feedback label~.form-control-feedback {
	top: 31px;
}

.has-error .form-control-feedback {
	color: #a94442;
}

.has-success .form-control-feedback {
    color: #3c763d;
}

.has-feedback label {
	font-weight: normal;
	font-size: 14px;
}

.help-block {
	margin-top: 7px;
	margin-bottom: 0px;
}

.has-feedback .form-control {
	padding-right: 0px !important;
}

.list-unstyled {
	position: relative;
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 0px;
	text-align: center;
	padding: 4px;
	color: #ffffff;
	background-color: #a94442;
}

.list-unstyled:before {
	display: block;
	position: absolute;
	top: -10px;
	left: 5px;
	font-family: 'Glyphicons Halflings';
	content: "\e253";
	color: #a94442;
}

.MPrivacy .form-group {
	margin-bottom: 0px;
}

.checkbox {
	margin-top: 0px;
	margin-bottom: 0px;
}

.checkbox,
.MTestoPrivacy {
	font-size: 14px;
	line-height: 18px;
}

#WrapperNewsletter .checkbox,
#WrapperNewsletter .MTestoPrivacy {
	font-size: 12px;
	line-height: 14px;
}

.MTestoPrivacy a {
	text-decoration: underline;
}

.MTestoPrivacy a:hover,
.MTestoPrivacy a:focus {
	text-decoration: none;
}


.PrivacyCheckbox input[type=checkbox],
#WrapperNewsletter  .checkbox input[type=checkbox] {
	/* Double-sized Checkboxes */
	-ms-transform: scale(2); /* IE */
	-moz-transform: scale(2); /* FF */
	-webkit-transform: scale(2); /* Safari and Chrome */
	-o-transform: scale(2); /* Opera */
	padding: 10px;
	margin-right: 1em;
	margin-left: 0.5em;
}

#WrapperNewsletter  .checkbox input[type=checkbox] {
	position: unset;
}

#WrapperNewsletter  .checkbox label {
	padding-left: 0;
} 

.form-group.PrivacyCheckbox {
	margin-bottom: 0px;
}

/* Might want to wrap a span around your checkbox text */
.PrivacyCheckbox h3 {
	/* Checkbox text */
	display: inline;
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 0px;
}

.PrivacyCheckbox h3 small {
	display: block;
	font-size: 12px;
	line-height: 14px;
	margin-top: 10px;
}

.MProfilazione .radio-inline,
.MTerzi .radio-inline,
.MSensibili .radio-inline,
.MNewsletter .radio-inline,
.MPrivacy .radio-inline {
	font-size: 14px !important;
	line-height: 14px !important;
}

.MProfilazione .radio-inline input,
.MTerzi .radio-inline input,
.MSensibili .radio-inline input,
.MNewsletter .radio-inline input,
.MPrivacy .radio-inline input {
	margin-top: 0px;
}

.MProfilazione p,
.MTerzi p,
.MSensibili p,
.MNewsletter p,
.MPrivacy p {
	font-size: 12px !important;
	line-height: 14px !important;
}



@media (min-width: 0px) and (max-width: 767px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}


/* gestione share social */
.rrssb-buttons li.rrssb-instagram a {
    background-color: #fe034e;
}

.rrssb-buttons li.rrssb-facebook a {
	width: 50px;
	margin-left: auto;
}

@media (max-width: 768px) {
	.rrssb-buttons li.rrssb-facebook a {
		margin-right: auto;
		margin-left: 0;
	}
}


/* gestione newsletter */
#ContainerNewsletter {
	padding: 20px 0;
	/* background-color: #a29379; */
	/* background-color: #1d255b; */
	/* background-color: #d0c5b2; */
	background-color: #efebe4;
	/* border-bottom: 1px solid #1d255b; */
}

.FocusNewsletter .MTitolo {
	font-size: 24px;
	font-style: italic;
}

#WrapperNewsletter .MAbstract,
#WrapperNewsletter .MTestoPrivacy {
	display: none;
}

#WrapperNewsletter input.btn:hover {
	background-color: #595747;
	color: white;
}

#WrapperNewsletter .MCampoObbligatorio span.input-group-addon {
	background-color: #a29379;
}

@media (max-width: 767px) {
	.carousel-caption .MTitolo {
		text-shadow: 1px 2px 1px rgba(0, 0, 0, 17);
		text-align: center;
		font-size: 27px;
		font-weight: 300;
	}
}



/* modifica carousel sotto 767px */
@media (max-width: 767px) {
	.carousel-caption {
		background-color: #eeeae3;
		padding: 2px;
		position: unset;
	}

	.carousel-indicators,
	.carousel-caption .MTitolo br {
		display: none;
	}

	.carousel-control,
	.carousel-caption .MAbstract {
		display: block!important;
	}

	.carousel-caption .MTitolo,
	.carousel-caption .MAbstract {
		font-size: 20px;
		text-shadow: none ;
		color: #60533b ;
		font-weight: 400 ;
		width: 100% ;
		text-align: center ;
		margin-left: 0 ;
		margin-right: 0 ;
		background-color: transparent;
		padding: 0;
	}

	.carousel-control .glyphicon-chevron-left, 
	.carousel-control .glyphicon-chevron-right, 
	.carousel-control .icon-next, 
	.carousel-control .icon-prev {
		margin-top: -34px ;
	}



}


#carousel-SliderHome  a:hover,
#carousel-SliderHome  a:focus {
	text-decoration: none;
}

/* display:none per SliderHome, quando hai 1 slider senza testo*/
#carousel-SliderHome .carousel-caption,
#carousel-SliderHome .carousel-indicators,
#carousel-SliderHome .carousel-control {
	display: none!important;
}